/*     205116 : 타이틀 텍스트      */
.title__205116__ {font-size:0; }
.title__205116__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__205116__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#964a3c; font-size:0;}

@media all and (min-width:768px){
	.title__205116__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__205116__ p {padding-bottom:30px; font-size:30px}
	.title__205116__ p:before {width:40px;}
}

/*     205128 : 표 2.0      */
.table__205128__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__205128__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__205128__ * {box-sizing:border-box}
.table__205128__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__205128__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__205128__ td.empty__205128__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__205128__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__205128__ > .table_inner {width:500px}
}

@media all and (min-width:1024px){
	.table__205128__ > .table_inner {width:700px}
}

